RubyGems Navigation menu

gnu_mpc 0.9.0

gnu_mpc - providing Ruby bindings to the MPC library.

Versions:

  1. 0.9.0 - December 23, 2013 (228 KB)
  2. 0.8.2 - December 11, 2012 (224 KB)
  3. 0.8.1 - October 31, 2012 (224 KB)
  4. 0.8.0 - October 26, 2012 (222 KB)

Runtime Dependencies (1):

  • gmp >= 0.5.47
  • Requirements:

    MPC compiled and working properly.

    Owners:

    Authors:

    • srawlins

    SHA 256 checksum:

    4dfc4efde20b1e7d65d5aa2f61169c3e8b236de8a4049d4d1b031c581bd03a9a

    Total downloads 9,149

    For this version 2,485

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache v2

    Required Ruby Version: >= 1.8.7

    Links: